Jira CLI(7)

NAME

jira-init - Init initializes jira config

SYNOPSIS

jira init [flags]

DESCRIPTION

Init initializes jira configuration required for the tool to work properly.

OPTIONS

--installation=""
    Is this a 'cloud' or 'local' jira installation?

--server=""
    Link to your jira server

--login=""
    Jira login username or email based on your setup

--project=""
    Your default project key

--board=""
    Name of your default board in the project

--force[=false]
    Forcefully override existing config if it exists

--insecure[=false]
    If set, the tool will skip TLS certificate verification. This can be useful if your server is using self-signed certificates.

-h, --help[=false]
    help for init

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml)

--debug[=false]
    Turn on debug output

SEE ALSO

jira(7)

HISTORY

9-Dec-2023 Auto generated by spf13/cobra